<main class="main ">
    <div class="main__block-btn-down block-btn-down">
        <button class="block-btn-down__style">Download For Free Now</button>
    </div>

    <section class="main__section-talk-people section-talk-people">
        
        <h2 class="section-talk-people__title-text">People Are Talking About Fork</h2>
        <div class="section-talk-people__wrapper wrapper container">
        <div class="section-talk-people__blocks-description blocks-description">
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--smashing" src="./img/main/smashing-logo-img.png"
                    alt="smashing-logo">
                <p class="firms__description">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--codrops" src="./img/main/codrops-logo-img.png" alt="codrops-logo">
                <p class="firms__description">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--w" src="./img/main/w-logo-img.png" alt="w-logo">
                <p class="firms__description">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
            </div>
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--pixel-buddha" src="./img/main/pixel-buddha-img.png"
                    alt="pixel-buddha-logo">
                <p class="firms__description">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
            </div>
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--CB" src="./img/main/CB-logo-img.png" alt="CB-logo">
                <p class="firms__description">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus.</p>
            </div>
            <div class="blocks-description__firms firms">
                <img class="firms__logo firms__logo--TNW" src="./img/main/TNW-logo-img.png" alt="TNW-logo">
                <p class="firms__description">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="section-talk-people__text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis
            nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et
            magnis dis parturient montes, nascetur ridiculus mus. </p>
        </div>

    </section>
</main>